@font-face{
    font-family: 'Handlee';
    src: url(../resources/fonts/Handlee/Handlee-Regular.ttf);
}
@font-face{
    font-family: 'PatrickHand';
    src: url(../resources/fonts/Patrick_Hand/PatrickHand-Regular.ttf)
}
@font-face{
    font-family: 'Libre Franklin';
    src: url(../resources/fonts/Libre_Franklin/static/LibreFranklin-Light.ttf)
}
@font-face{
    font-family: 'Gloria Hallelujah';
    src: url(../resources/fonts/Gloria_Hallelujah/GloriaHallelujah-Regular.ttf)
}



@media only screen and (min-width: 1024px) {
/*titel*/
h1 {
    font-family: 'Handlee';
    font-size: 3.125rem; /*50px*/
    color: white;
    /*background-color: red;*/
    padding-top: 10px;
}
/*erste Überschrift Inhalt*/
h2 {
    font-family: 'PatrickHand';
    font-size: 1.375rem; /*22px*/
    line-height: 120%;
    color: #424242;
    /*background-color: red;*/
    padding-top: 10px;
    padding-bottom: 5px;
}
h3 {
    font-family: 'PatrickHand';
    font-size: 1rem; /*16px*/
    color: #424242;
    /*background-color: red;*/
    padding-top: 10px;
    padding-bottom: 5px;
}
h4 {
    font-family: 'PatrickHand';
    color:#BEC8C4;
    font-size: 0.875rem; /*14px*/
    color: #424242;
    /*background-color: red;*/
    padding-top: 10px;
}
}


@media only screen and (min-width: 376px) and (max-width: 1023px) {

}

@media only screen and (max-width: 375px) {
/*titel*/
h1 {
    font-family: 'PatrickHand';
    font-size: 1.375rem; /*22px*/
    color: white;
    /*background-color: red;*/
    padding-top: 10px;
}
/*erste Überschrift Inhalt*/
h2 {
    font-family: 'PatrickHand';
    font-size: 1.125rem; /*18px*/
    line-height: 120%;
    color: #424242;
    /*background-color: red;*/
    padding-top: 5px;
    padding-bottom: 3px;
}
h3 {
    font-family: 'PatrickHand';
    font-size: 0.875rem; /*14px*/
    color: #424242;
    /*background-color: red;*/
    padding-top: 10px;
    padding-bottom: 5px;
}
h4 {
    font-size: 0.75rem; /*12px*/
    padding-top: 14px;
}
}



p {
    font-size: 0.875rem; /*14px*/
    padding-bottom: 16px;
}

a {
    font-size: 0.875rem; /*14px*/
    padding-bottom: 15px;
}

.zitat {
    font-family: 'Gloria Hallelujah';
    text-align: center;
    padding-left: 150px;
    padding-right: 150px;
    font-size: 0.813rem; /*13px*/
}
details {
    font-size: 0.875rem;
}
ul, ol {
    font-size: 0.875rem;
}